body
{
	font-size: 18px;
	/*background-image: url(flame.png);*/
	background-repeat: no-repeat;
	background-color: #000000;
	text-align: center;
	color: red;
}

button
{
	background-color: red;
	border-radius: 4px;
	border-color: red;
	font-size: 1.5em;
}